
eTB Manager - Feature #1491

Include variable "Case definition" at Data Analysis Tool

05/14/2015 12:33 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2 Spent time: 0.00 hour

Component: Reports   

Description

Implemented in the new version of e-TBM.

History

#1 - 06/01/2015 02:31 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luiz Fernando Avelino

Implemented and ready for testing.

#2 - 07/05/2015 08:28 AM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Feature implemented and running on the DEV-MSH Demo.

Powered by TCPDF (www.tcpdf.org)

06/27/2025 1/1

http://www.tcpdf.org

